Wireshark-dev: Re: [Wireshark-dev] GSoC 2013 Project Proposal for Root permissions in wireshark
From: Mohana Sai <[email protected]>
Date: Tue, 14 May 2013 14:00:14 +0530
Thanks. I don't know that GTK 2 and 3 co-exist. When the note came on the screen, I thought I need to remove the newer one as with the case with some software before installing the older versions. 

However, the command works, there is no need for me to install gtk2. :)

Thanks, 
MohanaSai Cherukuri